Mutare Security Advisory

Advisory IDMUTARE-2021-007
SeverityInfo
CVENone
Published DateDecember 13, 2021
Revision Date

Overview

Apache Log4j Vulnerability

Affected Products/Versions

None

Vulnerability Details

On December 9, 2021, a vulnerability (CVE-2021-44228) impacting versions 2.0-beta9 to 2.14.1 of the Apache Log4j 2 59 utility was disclosed publicly via the project’s GitHub 143.

Mutare does not use log4j in its applications.

Mutare is aware of and is evaluating this vulnerability. This is a developing product security event and product status can change as more information becomes available.

References